from aiogram import Dispatcher, Bot
from aiogram.bot.api import TelegramAPIServer
from aiogram.contrib.fsm_storage.memory import MemoryStorage

from config import config


bot = Bot(
    token=config["Bot"]["token"],
    server=TelegramAPIServer.from_base(config["Bot"]["base_server"])
)

storage = MemoryStorage()
dp = Dispatcher(bot=bot, storage=storage)
